/* .....PORTFOLIO CATEGORIES..... */
#content .test{
overflow:hidden;
width:695px;
}

#content .content_categorylist{
overflow:hidden;
width:748px;
}

#content .project img{
border:solid 1px #e1e1e1;
margin-bottom:20px;
}

#content .project{
margin-right:35px;
float:left;
overflow:hidden;
float:left;
}

#content .content_categorylist hr{
clear:both;
}

/* .....BTN..... */
#content .project a.btn{
display:block;
margin-top:10px;
overflow:hidden;
float:right;
font-size: 12px;
}



#content .content_projectlist{
	overflow: hidden;
	margin-bottom: 40px;
}


#content .content_projectlist .main_image{
	position: relative;
}

#content .content_projectlist .price{
	font-family:PTSansNarrowBold,"Arial";
	position: absolute;
	top: 108px;
	left: 8px;
	padding: 15px 25px;
	font-size: 30px;
	color: #cc3a18;
	background: #fff;
	opacity : 0.8; 
    -moz-opacity : 0.1; 
    -ms-filter: "alpha(opacity=10)"; /* IE 8 */ 
    filter : alpha(opacity=10); /* IE < 8 */ 
    -webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}


#content .content_projectlist > p {
	margin:15px 10px
}


#content .content_categorylist h2 {
	margin-bottom:25px;
}

#content .content_projectlist .project{
	float:left;
	margin: 10px 75px 60px 0;
	width:275px;
}

#content .content_projectlist .project:nth-child(3n+4){
	margin-right: 0px;
}


#content .content_projectlist .project h3{
	font-size:20px;
	margin: 10px 0 0 0;
	padding: 0 0 10px 5px;
	border-bottom: dotted 1px #b2b2b2;
	height: 70px;
}


#content .content_projectlist .project img {
margin-top:0px;
margin-bottom:0px;
}



#content .content_projectlist .project a.link{
font-size:16px;
color:#588e95;
display:inline;
float:none;
border:none;
background:none;
line-height:0px;
text-decoration:none;
margin-top:0px;
padding:0px;
}

#content .content_projectlist h3 a {
	text-decoration:none;
}

#content .content_projectlist .project a.link:hover{

}

/* .....PAGE NAVIGATION..... */
#content .page_navigation{
float:right;
margin-top:60px;
margin-bottom:40px;
margin-right:6px;
font-size:10px;
line-height:normal;
text-align:center;
}

#content .page_navigation a {
padding:4px 10px;
background:#ebc641;
color:#ffffff;
text-decoration:none;
border:solid 1px #d8ad0b;
float:left;
margin-right:5px;
display:block;
}

#content .page_navigation a.current_nav,
#content .page_navigation a:hover  {
color:#000;
text-decoration:none;
background:#cea60a;
}


/* .....PORTFOLIO FICHE..... */


.content_projectview{
	overflow:hidden;
	padding:0;
	margin:0;
}

.content_projectview h1
{
	text-transform: none;
	font-family:PTSansNarrowRegular,"Arial";
	color: #d8ad0b;	
	font-size: 30px;
	font-family: Myriad Pro;
}

.content_projectview .price
{
	font-family:PTSansNarrowBold,"Arial";
	color: #cc3a18;	
	font-size: 30px;
}

.content_projectview .date
{
	float: right;
	margin-right: 30px;
	font-size: 13px;
	color: #4f5252;
}

.content_projectview .project_files ul.download_files
{
	margin: 10px 0;	
}


.content_projectview .advance-link
{
	display: inline-block;
	overflow:hidden;
	border: solid #d4d4d4 1px;
	padding: 1px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.content_projectview a.thumb
{
	display: inline-block;
	overflow:hidden;
	border: solid #d4d4d4 1px;
	padding: 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.content_projectview .advance-link img
{
	margin: 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}




.content_projectview #gallery_thumbs img{
	margin-top:0px;
	margin-bottom:0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
	
.content_projectview #gallery {
	width:330px;
	float:left;
}






.content_projectview #gallery_main a {
	display: inline-block;
	text-decoration:none;
}

.content_projectview #gallery_thumbs {
position:relative;
overflow:hidden;}

.content_projectview #gallery_thumbs ul {
margin:0px 0px 0px 20px;
list-style:none;
padding:10px 0px 0 0px;
width:300px;
height:88px;}

.content_projectview #gallery_thumbs ul li {
float:left;
display:block;
margin:0 5px 5px 0;
padding:0;}

.content_projectview .pagination {
position:absolute;
top:0px;
left:0px;}

.content_projectview .pagination a.next_page_link{
text-decoration:none;
display:block;
background:url('../images/nav_gallery_right.jpg') no-repeat top left;
width:17px;
height:23px;
position:absolute;
top:30px;
left: 280px;}

.content_projectview .pagination a.prev_page_link{
text-decoration:none;
display:block;
background:url('../images/nav_gallery_left.jpg') no-repeat top left;
width:17px;
height:23px;
position:absolute;
top:30px;}


.content_projectview #gallery_thumbs div.pagination span,
.content_projectview #gallery_thumbs div.pagination strong {
border:solid 1px #e7e5e6;
padding:1px 4px;
text-decoration:none;
margin:2px 1px 2px 2px;
display:inline-block;
}
.content_projectview #gallery_thumbs div.pagination strong {
background:#f6f5e3;
}

.content_projectview .description{
width:650px;
float:right;}

.content_projectview .bestellen
{
	font-family:PTSansNarrowRegular,"Arial";
	float: right;
	padding: 15px 24px;
	width: auto !important;
	height: auto !important;
	font-size: 25px;
	color: #fff;
	text-transform:uppercase;
	text-decoration:none;
	border: solid #d8ad0b 1px;
	background: url(../images/bg-big-btn.jpg) repeat-x;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.content_projectview .bestellen:hover
{
	background:#daaf0f;	
}




#content .content_projectview .project_text
{
	padding-right:20px;
	min-height: 50px;
}

#content .content_projectview p{
	padding:0;
}

#content .content_projectview h3{
font-size:16px;
margin-top:40px;
line-height:0px;
}

#content .content_projectview  a.btn{
display:block;
height:13px;
border:solid 1px #000000;
background:url("../images/btn-small.jpg") repeat-x;
font-size:10px;
line-height:normal;
text-decoration:none;
color:#ffffff;
text-align:middle;
padding:3px 15px 2px 15px;
margin-top:3px;
margin-right:11px;
overflow:hidden;
float:right;
}







#complements {position: relative;
clear: both;}

#complements .tabNav{font-size:11px;font-family:"Arial";}
#complements .tabContainer h2{margin-top:0px;font-family:'TitilliumRegular';font-size:30px;}
#complements .tabContainer a{font-weight:bold;color:#cd0606;}

#complements ul.idTabs { float: left; list-style: none; width: 100%; margin:0; padding:0px; margin-top:30px; }
#complements ul.idTabs li { float: left; margin: 0px 10px 0px 0px; }
#complements ul.idTabs li a.selected  { padding-top: 0; }
#complements ul.idTabs a { background:url('../images/bg_complements.png') repeat-x #f4f4f4; border: 1px solid #dedede;
font-family:"Arial";
font-size:11px;
-moz-border-radius: 4px 4px 0 0; 
-webkit-border-radius: 4px 4px 0 0; 
border-radius: 4px 4px 0 0;         
-webkit-border-top-left-radius: 4px; 
-webkit-border-top-right-radius: 4px; 
border-width: 1px 1px 0; color: #29627f;display: block;
padding: 4px 8px 7px 8px;
height: 25px; text-decoration: none; line-height:32px;}
#complements ul.idTabs li a.selected, #complements ul.idTabs li a:hover { background: #ffffff; padding: 4px 8px 7px 8px;
height: 26px; color:#000000;line-height:32px; position: relative;
z-index: 99; }
#complements div.tabContainer { width: 925px; border:1px solid #cecece; padding:35px; margin-bottom:30px; position: relative;
z-index: 30;
top: 67px; background: #fff;}
#complements div.tabContainer div.tab { border: 1px solid #dedede; color: #000; display: none; padding: 10px; }
#complements div.tabContainer div.current { display: block; }
#complements div.tabContainer p.pointilles{ margin-left:0px;}
#complements div.tab p:last-child { margin-bottom: 0; }

#back{float:right;margin-bottom:60px;}
#back a{font-size:12px;}
